[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TNBPages.Create

Create - constructor for TNBPages: calls inherited Create then sets up the list of pages on the notebook

## Declaration

Source position: extctrls.pp line 112

`public constructor TNBPages.Create(`
`thePageList: TListWithEvent;`
`theNotebook: TCustomNotebook`
`);`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.